

.questionTab {
    color: #000;
    cursor: pointer;
    padding: 18px;
    width: 80%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
    border-bottom: 1px solid #979797;
    font-family: Arial;
    font-weight: bold;

}

.questionTabactive, .questionTab:hover {
    background-color: #fff;
}

.questionTab:after {
    color: #777;
    font-weight: bold;
    float: right;
    margin-left: 5px;
    
}

.active:after {  
    

}

.answerTab {
    padding: 0 18px;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
    width: 80%;
    border: none !important;
    border-radius: 0;
    -webkit-box-shadow: unset !important;
    box-shadow: unset !important;
    background-color: #ebebeb;
}
.answerTab p{
    font-size:15px;
    color:#434343;
    width: 70%;
    font-family: Arial;
}
.answerTab a{
    text-decoration: none;
    font-size:15px;
    color:#434343;
}
.answerTab a:hover{
    text-decoration: underline;
}
